Не работает на Firefox 44.0 Assegnate 5 su 5 stelle

LocaProxy не работает на обновленной версии Firefox 44.0 Обновите пожалуйста расширение.

Questa recensione riguarda una versione precedente (1.5.6.1-signed) del componente aggiuntivo. 

Please download the latest

We have fixed the issue with Firefox 44.

Assegnate 5 su 5 stelle

Отлично! Благодарю автор. Это именно то что нужно, без глупостей. А главное - это конечно возможность указать адреса для исп. прокси. В FF это сделано по-тупому, незачем указывать прокси глобально и делать исключения. Нужно с точностью до наоборот - глобально нет, а для нужных адресов используем прокси. Этот плуг делает именно то что нужно.
зы. Кнопку сделал в [CB], вообще класс!
this.onclick = function(event) {
if(event.button == 0) {
var bar = document.getElementById("LocaProxy-Toolbar");
setToolbarVisibility(bar, bar.collapsed);
return;
};
if(event.button == 1) {
LocaProxy.objLocaProxy.Settings();
return;
};
};
Thank you :-)

Questa recensione riguarda una versione precedente (1.5.6.1-signed) del componente aggiuntivo. 

Assegnate 4 su 5 stelle

well done,but tool bar is too big

Questa recensione riguarda una versione precedente (1.5.5.1-signed) del componente aggiuntivo. 

Assegnate 5 su 5 stelle

I like the way of quick change between proxies, and the auto country detection for configured proxies. Great!

Questa recensione riguarda una versione precedente (1.5.5.1-signed) del componente aggiuntivo.